uuid:
  -
    value: 488b1e8a-4df7-4445-b3b5-f7d96d80b819
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_148850417_sailing_regatta._yachting_in_greece.jpg
uri:
  -
    value: 'public://2019-11/sh_148850417_sailing_regatta._yachting_in_greece.jpg'
    url: /sites/default/files/2019-11/sh_148850417_sailing_regatta._yachting_in_greece.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 294436
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:04:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:04:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
